.hero-section-aktivitet{
    display: flex!important;
}
.slick-track {
    display: block !important;
}
.slick-next:before, .slick-prev:before{
    color: #b80b0b!important;
    font-size: 50px!important;
}
.slick-next{
    right: 38%!important;
}
.slick-prev{
    left: 38%!important;
    z-index: 1;
}
.slick-prev, .slick-next{
    top: 93%!important;
}
.slick-track:after {position: relative;height: 0;border-radius: 0px;}
.slick-track:before {
    content: "";
    position: relative;
    bottom: 72px;
    left: 0px;
    width: 0;
    height: 0;
}
.other-aktivitet{
    display: block;
    margin-bottom: 90px;
}
.hero-section-aktivitet{
    margin: 0;
    margin-bottom: 120px;
}
@media(max-width: 1320px) {
    .header-cont .header-akt{
        margin: 0px auto !important;
    }
    .slick-prev, .slick-next{
        top: 101%!important;
    }
}
@media (max-width: 768px) {
    .slider__header{
        font-size: 55px;
    }
    .other-aktivitet{
        padding: 10px;
    }
}